[tab]
count=5

[0]
text=Local Network View
dlg=146
icon=189

[1]
text=Bandwidth Graph
dlg=216
icon=132

[2]
text=Log View
dlg=147
icon=191

[3]
text=Programs Bandwidth Table
dlg=170
icon=192

[4]
text=Traffic Query
dlg=162
icon=190

